
Figure - Bug #118471
【IOVDEV-32443】【内部】【VC1】【0100】【实车】【EE环境】【副屏】【音频播放器】中控和副屏同时
通话后，副屏播放支持的MP3歌曲文件toast提示抱歉无法打开文件
2023-06-02 19:48 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-02

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0086.x101����【副屏版本号】：01.00.0100.c103

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230602 15:12

【前提条件】：副屏上电

【操作步骤】

1.音频播放车机支持的MP3的歌曲，

【实际结果】

1.toast提示抱歉无法打开文件

【期望结果】

1.歌曲可以正常打开

【备注】播放歌曲以前都可以正常播放

【应用版本】

【VIN号】：LJD8BC3F1P0000306

【中控版本号】：03.02.0086.x101

【副屏版本号】：01.00.0100.c103

Related issues:

Related to Figure - Bug # 117969: 【AF】【EVT3】【AUDIO】飞书语音中，... CLOSED 2023-05-16

History

#1 - 2023-06-05 10:14 - CD APP-王营

- Category changed from CD-APP to AUDIO-FW

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

Hi 诗雨

此问题已经在106版本中由media同事修复，具体情况请在117969这个票上跟踪。
#2 - 2023-06-05 10:25 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-05 10:25 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-05 10:26 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-32443.zip 5.73 MB 2023-06-02 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000561_000851_0602151352.tar.gz34.6 MB 2023-06-02 CDTS_Test 吴诗雨
